Authorization: ********************X-API-Key: ********************curl --location 'https://my.xentree.ai/api/organizations//webhooks//deliveries?limit=&cursor=&status=' \
--header 'Authorization: Bearer <token>'{
"items": [
{
"id": "string",
"event_type": "string",
"status": "string",
"attempt_count": 0,
"response_status_code": 0,
"response_body_truncated": "string",
"execution_duration_ms": 0,
"error_reason": "string",
"next_retry_at": "2019-08-24T14:15:22.123Z",
"delivered_at": "2019-08-24T14:15:22.123Z",
"created_at": "2019-08-24T14:15:22.123Z"
}
],
"next_cursor": "string"
}